@charset "gb2312";

/* common */



html, body {

	width: 100%;

	height: 100%;

	overflow: hidden;

}

.clearfix::after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: ".";

	clear: both;

	height: 0;

	zoom: 1;

}

.clearfix {

	clear: both;

}

.purple{

	color: #ed3889;

}

.deepPurple{

	color: #A00982;

}

.lightgreen{

	color: #83D13C;

}

.blue{

	color: #12aeff;

}

.deepblue{

	color: #54AADB;

}

.deepblue{

	color: #10afff;

	font-family: "Microsoft yahei";

}

.gray_cd{ color:  #cfcdcd;}

.yellow{

	color: #FF7317;

}

.light_yellow{

	color: #FFCF79;

}

.light_yellow:hover{

	color: #F1A823 !important;

}

.ml40{ margin-left: 40px;}

a:focus { outline:0; }

a.white,.white{

	color: white;

}

a.white:hover,.user_talk .lightgreen:hover{

	color: #FBFDBF;

}

.fontyh{font-family: "Microsoft yahei";}

.txt_r{ text-align: right;}

.txt_c{ text-align: center;}

.txt_l{ text-align: left;}

/* page */

.link_logo{

	position: absolute;

	top: 33px;

	left: 0;

}

.link_title{

	position: absolute;

	right: 42px;

	top: 163px;

	height: 400px;

}

.app_title{

	position:fixed;

	_position:absolute;

	top: -7px;

	left:-319px;

	z-index: 2;

}

.page-con {

	width: 980px;

	margin: 0 auto;

	position: relative;

}

.page-con ul.news_all {

	background:url(imagesfocusbg.png) 0 0 repeat;

	width:80%;

	height:400px;

	padding:30px 10%;

}

.page-con ul.news_all li {

	position:relative;

	padding-left:2%;

	height:36px;

	line-height:36px;

	text-align:left;

	border-bottom:1px dashed #ccc;

}

.page-con ul.news_all span {

	position:absolute;

	right:10%;

	font-size:14px;

	color:#bbb;

}

.page-con ul.news_all li a {

	font-size:14px;

	color:#333;

}

.page-con ul.news_all li a:hover {

	text-decoration:underline;

	color:#318ee1;

}

.footer_con .split_line{

	margin: 0 7px;

	color: #583824;

}

.page-bg {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}

.section-content {

	position: absolute;

	width: 100%;

	height: 100%;

	z-index: 999;

}

.section-wrapper {

	position: relative;

	width: 100%;

	height: 100%;

	z-index: 999;

}

.widget-pages{

	height: 100%;

	width: 100%;

}

.page-item {

	position: relative;

	overflow: hidden;

	width: 100%;

	height: 100%;	

}

.story_text{

	position: absolute;

	top: 0;

}

#app_nav{

	opacity: 0;

	filter:alpha(opacity=0);

}

/* page-bg背景 */

.page-one .page-bg{

	background: url(imagesbg1.jpg) center center no-repeat black;

}



/* nav切换page */

#J_RigNav {

	position: fixed;

	_position: absolute;

	z-index: 999;

	top: 150px;

	right: 0;

	width: 75px;

}

.J_RigNav_top,.J_RigNav_bottom{

	width: 100%;

	height: 8px;

	background:url(imagesbg_black_nav.png) no-repeat;

	display: block;

}

.J_RigNav_bottom{

	background-position: -227px 0;

}

.nav-bar{

	background:url(imagesbg_black_nav.png) -115px 0 repeat-y;

	height: auto;

}

.nav-bar li{

	position: relative;

}

#J_RigNav ul li .nav-item-link,.icon_baidu{

	width: 100%;

	display: block;

	color:#fff;

	line-height:16px;

	text-align:center;

	padding:12px 0;

	text-shadow:1px 1px 1px #000;

}

#J_RigNav ul .li_hover .nav-item-link{

	color:#ddd;

}

.nav-bar li .nav-item-div{

	display: none;

	height: 60px;

	background: url(imagesbg_black_circle.png) left -67px no-repeat;

	position: absolute;

	right: 36px;

	top: 2px;

	font-family: "Microsoft yahei";

	font-size: 20px;

	color: white;

	width: 0;

	line-height: 60px;

	padding: 0 18px 0 20px;

	z-index: 1;

}

.nav-item-div .split{

	background: url(imagesnav_split.gif) center no-repeat;

	display: inline-block;

	height: 60px;

	width: 2px;

	float: left;

	margin: 0 9px;

}

.nav-item-div a{

	color: white;

	display: block;

	height: 60px;

	float: left;

}

.nav-item-div a:hover{

	color: white;

}

.nav-bar li a{

	z-index: 2;

	position: relative;

}

.logo{

	background: url(imageslogo.png) no-repeat;

	height: 74px;

	width: 320px;

	display: inline-block;

	margin-top: 15px;

}

.side_logo {background: url(imagestitle_sing_b.png) no-repeat; background-size:300px 60px; width:300px; height:60px; float:left; margin-top:15px;}

.link_adetail{

	background: url(imageslink_adetail.png) no-repeat;

	position: absolute;

	top: -9px;

	right: 250px;

	height: 83px;

	width: 76px;

	z-index: 9998;

}

.link_adetail:hover{

	background-position: -93px 0;

}

#common_panel{

	position: absolute;

	top: 0;

	height: 70px;

	width: 100%;

	z-index: 999;

}

.common_panel_main{

	width: 980px;

	margin: 0 auto;

	position: relative;

}

.title_sing{

	background: url(imagestitle.png) no-repeat;

	height: 222px;

	width: 502px;

	position: absolute;

	top: 116px;

	left: 264px;

	display: none;

}

.title_sing_b{

	background: url(imagestitle_sing_b.png) no-repeat;

	height: 149px;

	width: 810px;

	position: absolute;

	top: 280px;

	left: 100px;

}

.title_city{

	background: url(imagestitle.png) 0 -329px no-repeat;

	height: 83px;

	width: 317px;

	display: block;

	margin: 0 auto;

	margin-top: 100px;

}

.title_back{

	background: url(imagestitle.png) -363px -326px no-repeat;

	height: 82px;

	width: 116px;

	display: block;

}

.title_user_feed{

	background: url(imagestitle.png) 0 -496px no-repeat;

	height: 83px;

	width: 317px;

	display: block;

	margin: 0 auto;

	margin-top: 100px;

}

.main_focus {

	background: url(imagesfocusbg.png) 0 0 repeat;

	width:970px;

	height:310px;

	margin:0 auto;

	position:relative;

	top:330px;

}

.vedio_box{

	position: absolute;

	top: 30px;

	left: 0;

	display: none;

}

#box_login{

	position: absolute;

	right: 10px;

	top: 20px;

	cursor: pointer;

	z-index: 9998;

	max-width: 300px;

	width: 200px;

}

#box_login span{

	background: url(imagesbg_black_circle.png) no-repeat;

	height: 60px;

	background-position: top right;

	padding-right: 47px;

	display: inline-block;

	font-family: "Microsoft yahei";

	color: white;

	font-size: 20px;

	line-height: 60px;

	position: relative;

	float: left;

	width: 92px;

	text-align: center;

	overflow: hidden;

	text-overflow: ellipsis;

	word-wrap: break-word;

	white-space: nowrap;

}

#box_login a{

	color: white;

}

#box_login .b_l_l{

	padding-right: 0;

	background-position: top left;

	width: 60px;

}

.btn_next_box{

	height: 60px;

	position: fixed;

	*position: absolute;

	zoom: 1;

	bottom: 0;

	width: 100%;

}

.link_vedio{

	background: url(../images/img_vedio.png) no-repeat;

	height: 195px;

	width: 400px;

	display: block;

	position: absolute;

	top: 43px;

	left: 50px;

	z-index: 2;

}

.link_vedio_hover{

	background: url(../images/img_vedio.gif) no-repeat;

}

.link_vedio_live {

	background: url(imagesimg_vedio_live.png) no-repeat;

	height: 250px;

	width: 400px;

	display: block;

	position: absolute;

	top: 0;

	left: 40px;

	z-index: 2;

}

.title_new_box{

	height: 250px;

	width: 480px;

	display: block;

	position: absolute;

	top: 30px;

	right: 40px;

	display: none;

}

#news_list{

	position: absolute;

	top: 60px;

	left: 30px;

	width:450px;

	font-size:14px;

	line-height:24px;

}

#news_list li{

	list-style-type: disc;

}

#news_list li a{

	line-height: 22px;

	color: black;

}

#news_list li a:hover{

	color: #ef009b;

	text-decoration: underline;

}

.city_match_box{

	width: 838px;

	margin: 30px auto;

}

.city_match_info{

	background: url(imagesbg_white.png) repeat;

	line-height: 22px;

	color: white;

	padding: 30px 100px;

	font-size: 14px;

	margin: 0 39px;

	text-align: left;

}

.arrow_top{

	background: url(imagesbg_triangle.png) top left no-repeat;

	position: absolute;

	display: block;

	height: 40px;

	width: 39px;

	top: 0;

	left: 0;

}

.arrow_bottom{

	background: url(imagesbg_triangle.png) top right no-repeat;

	position: absolute;

	display: block;

	height: 40px;

	width: 39px;

	bottom: 0;

	right: 0;

}

.bg_white,.bg_white2{

	background: url(imagesbg_white.png) repeat;

	position: absolute;

	display: block;

	height: 86px;

	*height: 108px;

	width: 39px;

	top:40px;

	left: 0;

}

.bg_white2{

	top: 0;

	right: 0;

	left: auto;

}

.tips_box{

	background: url(imagesbg_white_gradient.png) repeat-y;

	width: 934px;

	text-align: center;

	color: white;

	margin: 0 auto;

	padding: 8px 0;

}

/*btn*/

.btn_join,.btn_join_success{

	background: url(imagesbtn_join.png) no-repeat;

	height: 82px;

	width: 246px;

	position: absolute;

	right: 58px;

	top: 20px;

}

.btn_join_success{

	background-position: 0 -90px;

}

.icon_star{

	-webkit-transform: rotate(0);

	-moz-transform: rotate(0);

	-o-transform: rotate(0);

	transform: rotate(0);

	-moz-transition: all 6s ease-in;

    -webkit-transition: all 0.2s ease-in;

    -o-transition: all 0.2s ease-in;

    transition: all 6s ease-in;

}

.icon_star.hide{

	display: none;

}

.btn_join:hover .icon_star{

	-webkit-transform: rotate(35deg);

	-moz-transform: rotate(35deg);

	-o-transform: rotate(35deg);

	transform: rotate(35deg);

	-moz-transition: all 6s ease-in;

    -webkit-transition: all 0.2s ease-in;

    -o-transition: all 0.2s ease-in;

    transition: all 6s ease-in;

}



.panel_list{

	width: 692px;

	margin: 0 auto;

	height: 240px;

}

.rule_list{

	width: 906px;

	height: 270px;

}

.panel_list li{

	float: left;

	margin: 10px 20px 40px 20px;

	_margin: 10px 10px 40px 10px;

}

.rule_list li{

	margin: 10px 30px 10px 30px;

	*margin: 10px 20px 10px 20px;

}

.panel_list li a{

	background: url(../images/img_city.png) no-repeat;

	height: 190px;

	width: 190px;

	display: block;

	position: relative;

}

.rule_list li a{

	background:  url(../images/img_rule.png) no-repeat;

	height: 242px;

	width: 242px;

}

.panel_list li a.panel_sh{

	background-position: -229px 0;

}

.panel_list li a.panel_gd{

	background-position: -458px 0;

}

.panel_list li a.panel_hn{

	background-position: -458px 0;

}

#jc_rule{

	background-position: 0 0;

}

#cs_rule{

	background-position: -315px 0;

}

#px_rule{

	background-position: -628px 0;

}

.panel_mask,.matcher_mask{

	height: 190px;

	width: 190px;

	-webkit-border-radius: 190px;

	-moz-border-radius: 190px;

	border-radius: 190px;

	border: 0 solid #ec009c;

	display: block;

	behavior: url(imagesPIE.htc);

}

.rule_list .panel_mask{

	width: 242px;

	height: 242px;

}

.panel_mask_ie{

	background: url(imagescircle_purple.png) no-repeat;

}

.rule_list .panel_mask_ie{

	background: url(imagescircle_purple_b.png) no-repeat;

}

.icon_light_dot{

	background: url(imageslight_dot.png) no-repeat;

	height: 117px;

	width: 128px;

	display:block;

	position: absolute;

}

.icon_light_line{

	background: url(imageslight_line.png) no-repeat;

	height: 769px;

	width: 396px;

	display:block;

	position: absolute;

	-webkit-transform-origin: 0% 0%;

	-moz-transform-origin: 0% 0%;

	-o-transform-origin: 0% 0%;

	transform-origin: 0% 0%;

	-webkit-transform: rotate(50deg);

	-moz-transform: rotate(50deg);

	-o-transform: rotate(50deg);

	transform: rotate(50deg);

}

.icon_light_line.light_right{

	background: url(imageslight_line_right.png) no-repeat;

	-webkit-transform-origin: 100% 10%;

	-moz-transform-origin: 100% 10%;

	-o-transform-origin: 100% 10%;

	transform-origin: 100% 10%;

	-webkit-transform: rotate(-50deg);

	-moz-transform: rotate(-50deg);

	-o-transform: rotate(-50deg);

	transform: rotate(-50deg);

}

.light_line_b{

	background: url(imageslight_line_b.png) no-repeat;

	height: 1139px;

	width: 559px;

	display:block;

	position: absolute;

	-webkit-transform-origin: 100% 0%;

	-moz-transform-origin: 100% 0%;

	-o-transform-origin: 100% 0%;

	transform-origin: 100% 0%;

	-webkit-transform: rotate(20deg);

	-moz-transform: rotate(20deg);

	-o-transform: rotate(20deg);

	transform: rotate(20deg);

}



/*icons*/

.icons_all{

	background: url(imagesicons_all.png) no-repeat;

	display: inline-block;

}

.icon_suisui{

	background-position: -45px -520px;

	height: 30px;

	width: 30px;

	display: inline-block;

	margin-top: 14px;

}

.icon_sina{

	background-position: -131px -840px;

	height: 32px;

	width: 32px;

}

.icon_sina:hover{

	opacity: 1 !important;

}

.bds_tools a{

	background: none !important;

}

.icon_baidu{

	background-position: -129px -698px;

	height: 30px;

	width: 30px;

	display: inline-block;

}

.icon_people{

	background-position: -40px 0;

	height: 46px;

	width: 46px;

	position: absolute;

	top: 7px;

	left: 9px;

	-moz-transition: all 0.2s ease-in;

    -webkit-transition: all 0.2s ease-in;

    -o-transition: all 0.2s ease-in;

    transition: all 0.2s ease-in;

}



.icon_login_arrow{

	background-position: -97px 0;

	height: 31px;

	width: 34px;

	position: absolute;

	right: 7px;

	top: 15px;

}

.icon_logout{

	background-position: -97px -47px;

	height: 31px;

	width: 34px;

	position: absolute;

	right: 7px;

	top: 15px;

}

.link_next{

	width: 50px;

	height: 50px;

	display: block;

	position: absolute;

	bottom: 0px;

	left: 50%;

	background: transparent;

}

.icon_next{

	display: block;

	width: 50px;

	height: 50px;

	background: url(imagesarrow.png) no-repeat;

}

.link_next:hover {

	background: url(imagesbg_next.png) no-repeat;

	cursor: pointer;

}

.icon_star{

	background-position: -105px -43px;

	height: 38px;

	width: 38px;

	margin: 22px;

}

.icon_success{

	background-position: -107px -95px;

	height: 34px;

	width: 41px;

	margin: 26px 23px;

}

.icon_panel_detail,.icon_matcher_music{

	background-position: -111px -204px;

	height: 75px;

	width: 75px;

	position: absolute;

	right: -20px;

	top: -20px;

}

.rule_list .icon_panel_detail{

	right: -7px;

	top: -4px;

}

.icon_matcher_music{

	background-position: -50px -837px;

}

.icon_sing_s{

	background:url(imagestitle.png) 0 -410px no-repeat;

	height: 75px;

	width: 180px;

	display: inline-block;

}

.icon_cooperate{

	background-position: -105px -43px;

	height: 38px;

	width: 38px;

	position: absolute;

	bottom: 20px;

	right: 20px;

}

.icon_post{

	background:url(imagesicon_post.png) no-repeat;

	height: 63px;

	width: 194px;

	display: inline-block;

	position: absolute;

	right: 60px;

	top: 40px;

	*top: 100px;

}

.icon_post:hover{

	background-position: 0 -70px;

}

.icon_note{

	background-position: -118px -300px;

	height: 51px;

	width: 51px;

	float: left;

	margin: 7px;

}

.icon_post:hover .icon_note{

	background-position: -118px -359px;

}

/*沪友动态*/

.pe-thumbs{

	height: 600px;

	margin: 40px 0 0 30px;

}

.pe-thumbs li{

	float:left;

	position: relative;

}

.pe-thumbs li a,

.pe-thumbs li a img{

	display: block;

	position: relative;

}

.pe-thumbs li a img{

	width: 130px;

	opacity: 0;

	-webkit-transform: scale(0);

	-moz-transform: scale(0);

	-o-transform: scale(0);

	-ms-transform: scale(0);

	transform: scale(0);

	border-radius: 130px;

	z-index: 2;

}

.pe-thumbs li a div.pe-description{

	width: 242px;

	height: 102px;

	background: rgba(0,0,0,0.8);

	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);

	position: absolute;

	top: 16px;

	color: white;

	display: none;

	z-index: 1001;

	text-align: left;

	left: 64px;

	z-index: 0;

	padding-left: 67px;

}

.pe-description h3{

	padding: 10px 10px 0px 10px;

	line-height: 20px;

	font-family:Microsoft Yahei,Arial,sans-serif;

	font-size: 22px;

	margin: 0px;

}

.pe-description p{

	padding: 10px 0px;

	margin: 10px;

	font-size: 12px;

	border-top: 1px solid rgba(255,255,255,0.3);

	line-height: 18px;

	height: 27px;

	overflow: hidden;

}



#tips_box{

	background: url(imagestips.png) no-repeat;

	display: none;

	height: 177px;

	width: 704px;

	position: absolute;

	top: 0;

	left: 50%;

	z-index: 999999;

	margin-left: -447px;

}

#cooperate_box{

	position: absolute;

	top: 20%;

	left: 0;

	width: 100%;

	z-index: 9999;

	background: #a90672;

}

/* -- Preloader */

#preloader { overflow: hidden;background: #222222;width: 100%; height: 100%; text-align: center;}

#loading_box {position: absolute;

width: 700px;

height: 100%;

top: 50%;

left: 50%;

margin-left: -300px;

margin-top: -150px;

color: #FFF;

}

#loadingbar{

	width: 371px;

	margin: 0 auto;

	height: 136px;

}



#loadingtext { padding: 30px 0 0;

font-family: "DINProBold", Arial, sans-serif;

color: #FFF;

font-size: 24px;}

.loading_dot{

	position: absolute;

	top: 98px;

	left: 158px;

}

.img_hzhb{

	background: url(../images/pic_hzhb.png) no-repeat;

	display: block;

	height: 677px;

	width: 951px;

}

.link_newsInfo{

	height: 13px;

	display: block;

	width: 65px;

	position: absolute;

	bottom: 7px;

	right: 0px;

	background: url(imagesmore.png) no-repeat;

}



/*lte9*/

.lte9 .sub_title_sing3,.lte9 .title_new_box,.lte9 .vedio_box,.lte9 .title_new_box,.lte9 .title_sing,.lte9 .icon_star{

	display: block;

}

.lte9 .title_sing_b,.lte9 .light_line_b{

	display: none;

}



.follow_box{

	background: url(imagesbg_follow_box.png) left 12px no-repeat;

	width: 400px;

	float: left;

	height: 24px;

	padding: 23px 20px 25px 80px;

	margin-left: 20px;

}

.follow_num{

	letter-spacing: 7px;

	padding: 2px 0 1px 4px;

	font-family: "Arial";

	color: #6d1d6e;

	font-size: 16px;

	position: absolute;

}

.bg_follow_num{

	background: url(imagesbg_follow_num.png) repeat-x;

	display: inline-block;

	height: 24px;

	width: 16px;

}



.pnl_joinInfo {

	background:#318ee1;

	padding:5px 20px;

	font-family:'Microsoft YaHei';

	font-size:20px;

	color:#fff;

	text-shadow:1px 1px 1px #666;

	position:absolute;

	top:0;

	left:30px;

}

.pnl_joinInfo a{

	color: white;

}

.pnl_joinInfo a:hover{

	color:#FFEC5E;

}

.pnl_joinInfo span {

	font-size:24px;

}



/*英语赛区*/

.title_en_fs,.title_rh_fs,.title_xyz_fs,.title_en_cs,.title_rh_cs,.title_xyz_cs{

	background: url(imagestitle.png) 0 -581px no-repeat;

	height: 68px;

	width: 283px;

	display: block;

	margin: 0 auto;

	margin-top: 100px;

	margin-bottom: 30px;

	position: relative;

}

.title_rh_cs{

	background-position: -303px -581px ;

}

.title_xyz_cs{

	background-position: 0 -650px ;

	width: 341px;

}

.title_en_fs{

	background-position: 0 -1165px ;

}

.title_rh_fs{

	background-position: 0 -1226px ;

}

.title_xyz_fs{

	background-position: 0 -1296px ;

	width: 339px;

}

.matcher_en_list li{

	float: left;

}

.matcher_pic{

	height: 120px;

	width: 120px;

	margin-top: 3px;

	border-radius: 130px;

	-webkit-border-radius: 130px;

	-moz-border-radius: 130px;

	behavior: url(imagesPIE.htc);

}

.matcher_en_list li a{

	text-align: center;

	display: block;

	width: 130px;

	margin: 0 16px;

	color: #FFF;

	position: relative;

    height: 158px;

    overflow: hidden;

    text-decoration: none;

}

.matcher_mask{

	width: 130px;

	height: 130px;

	position: absolute;

	top: 0;

	left: 0;

	display: none;

}

.matcher_mask{

	background: url(../images/music_mask.png) 0 -2px no-repeat;

	_background: url(../images/music_mask_ie.png) 0 -2px no-repeat;

}

.matcher_name{

    height: 14px;

	margin: 56px 10px 0 10px;

	display: block;

	overflow: hidden;

}

.matcher_vote{

	display: block;

	margin-top: 28px;

	height: 20px;

	overflow: hidden;

	color: #999;

}

.music_name{

	display: block;

	margin-top: 5px;

	height: 16px;

	overflow: hidden;

	text-overflow: ellipsis;

	word-wrap: break-word;

	white-space: nowrap;

}

.total_matcher{

	display: block;

	margin-top: 7px;

}

.icon_matcher_music {

	right: 1px;

	top: -2px;

	width: 32px;

	height: 34px;

	display: none;

}

.matcher_en_list a:hover .icon_matcher_music{

	display: block;

}

.btn_upload{

	background:  url(imagesbtn_upload.png) no-repeat;

	display: block;

	height: 49px;

	width: 153px;

}

.btn_upload:hover{

	background-position: 0 -56px;

}

.title_new_box .btn_upload{

	position: absolute;

	right: 184px;

	top: 50px;

}

.btn_upload_b{

	background: url(imagesbtn_upload_b.png) no-repeat;

	display: block;

	height: 50px;

	width: 148px;

	position: absolute;

	right: 77px;

	top: 50px;

}

.btn_winners,.btn_videos{

	background: url(imagesbtn_final.png) no-repeat;

	height: 50px;

	width: 148px;

	position: absolute;

	right: 228px;

	top: 50px;

}

.btn_videos{

	right: 41px;

	top: 50px;

	background-position: 0px -61px;

}

.btn_winners:hover{

	background-position: -159px 0px;

}

.btn_videos:hover{

	background-position: -159px -61px;

}

.btn_upload_b:hover{

	background-position: 0 -57px;

}

.btn_ticket{

	background: url(imagesbtn_ticket.png) no-repeat;

	display: block;

	height: 50px;

	width: 148px;

	position: absolute;

	right: 20px;

	top: 50px;

}

.btn_ticket:hover{

	background-position: 0 -57px;

}

.link_rank{

	background: url(imagesbg_black.png) repeat;

	display: inline-block;

	height: 30px;

	color: white;

	line-height: 29px;

	padding-left: 10px;

}

.change_sq .link_rank{

	border-radius: 30px;

	background: #52285F;

	background-image: none;

	z-index: 2;

	position: relative;

	height: 27px;

	line-height: 25px;

	*line-height: 27px;

}

.link_rank .arrow{

	background-position: -92px -841px;

	height: 30px;

	width: 30px;

	float: right;

}

.change_sq .arrow{

	background-position: -99px -957px;

}

.link_rank:hover{

	color: white;

}

.filter_box{

	color: white;

}

.search_box{

	background: url(imagesbg_black.png) repeat;

	width: 180px;

	position: relative;

	padding: 0 11px;

	height: 30px;

	border-radius: 30px;

	box-shadow: 0 0 1px #ADADAD;

}

.search_input{

	border: none;

	height: 20px;

	line-height: 18px;

	padding: 4px 0;

	background: transparent;

	color: white;

    outline: none;

	width: 154px;

}

.btn_search{

	background-position: -149px -36px;

	height: 30px;

	width: 26px;

}

.btn_search:hover,.btn_search.on{

	background-position: -149px -70px;

}

.rank_select,.change_sq{

	width: 110px;

	z-index: 999;

	position: relative;

}

.rank_select ul,.change_sq ul{

	background: url(imagesbg_black.png) repeat;

	position: absolute;

	left: 0;

	top: 30px;

}

.change_sq ul{

	border-radius: 10px;

	top: 9px;

	padding: 24px 0 7px 0;

}

.rank_select  a,.change_sq a,.ticket_select a{

	text-decoration: none;

}

.rank_select ul a,.change_sq ul a,.ticket_select ul a{

	padding: 5px 0 7px 10px;

	color: #FFF;

	width: 100px;

	display: block;

	text-align: left;

}

.change_sq ul a,.ticket_select ul a{

	width: 71px;

	padding: 3px 0 5px 10px;

}

.rank_select ul a:hover,.change_sq ul a:hover,.ticket_select ul a:hover{

	background: url(imagesbg_black.png) repeat;

}

/*嘉宾评委*/

.page_title{

	background: url(imagestitle.png) no-repeat;

	display: block;

	height: 82px;

	width: 337px;

	margin: 0 auto;

	margin-top: 120px;

}

.title_zc{

	background-position:  0 -726px;

	margin-bottom: 60px;

}

.title_order{

	background-position:  0 -1077px;

}

.section_bg{

	background: url(imagesbg1.jpg) center center no-repeat black;

	position: absolute;

	top: 0;

	left: 0;

	height: 1080px;

	width: 1920px;

}

/*评选嘉宾*/

.title_jb{

	background-position:  -238px -806px;

	margin-bottom: 20px;

	height: 70px;

	width: 250px;

}

.ei_menu_box{

	width: 980px;

	height: 400px;

}

#ei_menu_js {

	width:100%;

	overflow:hidden;

}

#ei_menu_js ul{

	position:relative;

	display:block;

	width:100%;

}

#ei_menu_js ul li{

	float:left;

	width:310px;

	height:300px;

	overflow:hidden;

	border:2px solid #836282;

	margin:6px;

	position:relative;

}

#ei_menu_js ul li p {

	position:absolute;

	left:0;

	bottom:0;

	height:30px;

	line-height:30px;

	color:#fff;

	text-align:center;

	font-size:16px;

	background:#000;

	opacity:.7;

	width:100%;

}



/*首屏*/

#rule_detail_box{

	position: absolute;

	z-index: 9999;

	height: 100%;

	width: 100%;

	background: url(imagesbg3.jpg) center center no-repeat black;

}

#music{

	position: absolute;

	z-index: 9999;

	height: 100%;

	width: 100%;

	background: url(imagesbg3.jpg) center center no-repeat black;

}

.rule_detail_con{

	width: 650px;

	margin: 0 auto;

	margin-top: 100px;

}

.rule_timebar a{

	display: inline-block;

	height: 20px;

	width: 20px;

}

.title_pxgz{

	background-position: 0 -809px;

	width: 240px;

	margin-bottom: 20px;

	height: 60px;

}

.title_csgz{

	background-position: 0 -879px;

	width: 240px;

	margin-bottom: 20px;

	height: 60px;

}

.title_csjc{

	background-position: -250px -879px;

	width: 240px;

	margin-bottom: 20px;

	height: 60px;

}

.rule_bxslider li,.panel_con_box{

	border: 1px solid rgba(255, 255, 255, 0.19);

	padding: 2px;

	width: 100% !important;

}

.panel_con_box{

	margin-top: 60px;

}

.panel_con{

	background: url(imagesbg_white.png) repeat;

	*background: #1A1A1A;

	padding: 30px;

	color: white;

	line-height: 26px;

	position: relative;

}

.panel_con p{

	font-family: "Microsoft yahei";

	font-size: 14px;

}

.panel_con .big{

	font-size: 20px;

}

.panel_con .small{

	font-size: 12px;

}

.panel_con .yellow{

	color: #ecbd00;

}

.panel_con .btn_upload{

	position: absolute;

	bottom: -29px;

	left: 250px;

}

.icon_return{

	background-position: -59px -658px;

	display: block;

	height: 50px;

	width: 39px;

	top: 40px;

	right: 40px;

	position: absolute;

}

.tab_judge{

	width: 410px;

	*width: 435px;

	margin:0 auto;

}

.tab_judge li{

	float: left;

	margin-left: 2px;

}

.tab_judge li i{

	width: 100%;

	height: 5px;

	display: block;

	background: white;

}

.tab_judge li a.active i{

	background: #eb00b3;

}

.tab_judge li a{

	background: url(imagestitle_judge.png) -239px 30px no-repeat;

	display: block;

	height: 50px;

	width: 100px;

	padding-top: 10px;

}

.tab_judge li .ei_menu_fs{

	background-position: -117px 30px;

}

.tab_judge li .ei_menu_js{

	background-position: 1px 30px;

}

.tab_judge li .ei_menu_by{

	background-position: -370px 30px;

}

.img_award{

	background: url(../images/img_award.png) no-repeat;

	width: 1007px;

	height: 502px;

	margin: 0 auto;

	position: relative;

}

.title_award{

	background-position:  0 -1002px;

	margin-bottom: 30px;

	height: 70px;

	margin-top: 80px;

	width: 250px;

}

#ieTip_box{

	position: absolute;

	width: 100%;

	height: 100%;

	background: black;

	z-index: 9999;

}

.ieTip{

	background: url(imagesimg_ieTip.gif) center no-repeat transparent;

	width: 971px;

	height: 593px;

	position: relative;

	left: 50%;

	margin-left: -485px;

	top: 50%;

	margin-top: -296px;

}

.link_ieClose{

	position: absolute;

	right: 0;

	top: 0;

	display: block;

	height: 80px;

	width: 80px;

}

.link_ieUp{

	position: absolute;

	left: 432px;

	top: 271px;

	display: block;

	height: 80px;

	width: 113px;

}

.matcher_en_list_page a,.matcher_en_list_page span{

	padding: 4px 8px 5px 7px;

	background: rgb(46, 46, 46);

	border-radius: 3px;

	color: white;

	text-decoration: none;

}

.matcher_en_list_page .currpage,.matcher_en_list_page a:hover{

	background: #ec009c;

	color: white;

}

.search_result{

	background: url(imagesbg_white.png) repeat;

	height: 30px;

	line-height: 30px;

	color: #d8d8d8;

	border-radius: 5px;

}

.search_result a{

	color: white;

}

.search_result a:hover{

	color: #ecbd00;

}

.change_sq{

	position: absolute;

	top: 32px;

	right: -101px;

	width: 81px;

}



/*决赛购票*/

.order_box{

	background: url(imagesbg_light_black.png) repeat;

	color:white;

	overflow: hidden;

	width: 900px;

	margin: 0 auto;

	margin-top: 60px;

	margin-bottom: 20px;

	position: relative;

	height: 316px;

}

.btn_order{

	background: url(../images/btn_order.png) no-repeat;

	display: inline-block;

	height: 44px;

	width: 140px;

	margin: 10px auto;

	margin-bottom: 0;

}

.btn_order:hover{

	background-position: 0 -47px;

}

.btn_sure{

	background: url(imagesbtn_sure.png) no-repeat;

	display: inline-block;

	height: 46px;

	width: 145px;

	margin: 10px auto;

	margin-bottom: 0;

}

.btn_sure:hover{

	background-position:0 -55px;

}

.btn_order.unabled{

	background-position: 0 -91px;

	cursor: default;

}

.btn_order.closed{

	background-position: 0 -140px;

	cursor: default;

}

#btn_order_again{

	background: url(imagesbtn_order_again.png) no-repeat;

	display: inline-block;

	height: 48px;

	width: 139px;

	margin: 10px auto;

}

#btn_order_again:hover{

	background-position: 0 -50px;

}

.vote_num{

	padding: 4px 20px;

	font-family: "Microsoft yahei";

	font-size: 16px;

	background: #5A3770;

	border-radius: 5px;

	display: inline-block;

	cursor: pointer;

}

.purple_bg_box,.vote_num.on{

	background: #bd0283;

	box-shadow: inset 3px 3px 7px #940066;

}

.order_tbl{

	margin: 20px;

	width: 570px;

}

.order_tbl td{

	padding-bottom: 10px;

	text-align: left;

	font-size: 16px;

	padding: .5em .2em;

}

.order_tbl .txt_r{

	text-align: right;

}

.input_phone{

	height: 20px;

	padding: 5px;

	color: #FFF;

	font-size: 12px;

	border-radius: 5px;

}

#site_map_box {

	background: #F7F7F7;

	border-radius: 10px;

	line-height: 22px;

	overflow: hidden;

}

#site_map_box p {

	font-size: 14px;

	color: #333;

}

#site_map_box .title {

	background: #C0268C;

	height: 30px;

	padding: 15px 0;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;

}

#site_map_box .title_site {

	background: url(imagestitle.png) -340px -1111px no-repeat;

	display: block;

	height: 40px;

	width: 132px;

	margin: 0 auto;

}

#site_map_box .site_img{

	margin: 30px 52px;

	padding: 20px;

	border: 1px solid #E2E2E2;

	border-radius: 8px;

	background: #FFF;

}

.link_select{

	background: url(imagesbg_black.png) repeat;

	display: inline-block;

	height: 30px;

	color: white;

	line-height: 29px;

	padding-left: 10px;

}

.ticket_select .link_select,.ticket_select .link_select:hover{

	border-radius: 5px;

	z-index: 2;

	position: relative;

	height: 27px;

	line-height: 25px;

	*line-height: 27px;

    width: 71px;

    background: #bd0283;

    color: white;

	box-shadow: inset 3px 3px 7px #940066;

}

.link_select .arrow{

	background-position: -92px -841px;

	height: 27px;

	width: 30px;

	float: right;

	border-top-right-radius: 5px;

	border-bottom-right-radius: 5px;

}

.ticket_select .arrow1{

	background-position: -99px -957px;

}

.link_rank:hover{

	color: white;

}

.ticket_select{

	position: relative;

}

.ticket_select ul{

	border-radius: 5px;

	padding: 24px 0 7px 0;

	position: absolute;

	top: 10px;

	background: #bd0283;

	left: 0;

}

.ticket_select li {

    list-style: none;

    margin:0;

}

#progress_box{

	position: absolute;

	right: 0;

	top: 0;

}

#progress_box li{

	width: 300px;

}

#progress_box .progress_item{

	border-bottom: 1px solid #9F42AB;

	background: #804083;

	color: #FFF;

	height: 50px;

	line-height: 49px;

	display: block;

	width: 100%;

	font-size: 16px;

	font-family: "Microsoft yahei";

	padding-left: 16px;

}

#progress_box .item_con{

	background: #844f93;

	padding: 10px 10px 0 20px;

	height: 154px;

	line-height: 23px;

	position: relative;

}

.icon_order{

	background-position: -176px -654px;

	text-align: center;

	color: #FFF;

	font-size: 20px;

	font-family: 'arail';

	font-weight: 700;

	display: inline-block;

	margin-right: 10px;

	padding: 0 12px;

	color: #DC9DD9;

}

.item_con .arrow{

	display: block;

	position: absolute;

	top: -2px;

	background: url(../images/purple_arrow.gif) center no-repeat;

	height: 10px;

	width: 100%;

	left: 0px;

}

.link_return,.tips_msg{

	margin: 21px 0 0 20px;

	display: block;

}

.myTicket{

	text-align: center;

	width: 550px;

}

#tbTicketLog th{

	background: #804083;

	border-bottom: 1px solid #9F42AB;

	font-size: 14px;

}

#tbTicketLog td{

	font-family: "Microsoft yahei";

	font-size: 14px;

	padding: .3em .5em;

}

#tbTicketLog .txt_c{

	text-align: center;

}

.link_2rank,.link_3rank{

	position: absolute;

	height: 400px;

	width: 229px;

	display: block;

}

.link_2rank:hover, .link_3rank:hover{

	background: url(../images/img_award_hover.png) 0 35px no-repeat;

}

.link_3rank:hover{

	background-position: -271px 34px;

}

.ticket_list span{

	background: url(imagesbg_ticket.png) no-repeat;

	display: inline-block;

	height: 23px;

	width: 85px;

	line-height: 22px;

	padding: 0 0 0 10px;

}

.ticket_list span i{

	width: 37px;

	display: inline-block;

	font-size: 14px;

}

.tips_success{ font-size: 16px; line-height: 24px; font-family: "Microsoft YaHei"; }

.tips_success .purple{

	font-size: 22px;

}



.title_video,.title_winners,.title_album,.title_liucheng{

	background: url(imagestitle.png) no-repeat; 

	width: 200px;

	height: 50px;

	margin: 120px auto;

	margin-bottom: 15px;

}

.title_liucheng{

	background-position: 0 -1310px;

	margin-bottom:20px;

}

 .title_video{

	background-position: 0 -1437px;

}

.title_winners{

	background-position: 0 -1374px;

}

.title_album{

	background-position: 0 -1499px;

}

#main_liucheng  { font-size:16px; line-height:36px; text-align:left; background:url(imagesfocusbg.png) 0 0 repeat;

	width:80%;

	height:400px;

	padding:30px 10%; }

	

	

/*新闻列表*/

.postion{ background:url(imagesfocusbg.png) 0 0 repeat;padding:20px 5%;width:90%; height:20px; line-height:20px; margin-bottom:5px; text-align:left; font-size:14px;}

.postion .home  { background:url(imagesicons_all.png) 0 -24px no-repeat; padding-left:20px; }

.news_list{ text-align:left; background:url(imagesfocusbg.png) 0 0 repeat;padding:30px 5% 10px;width:90%;}

.news_list li   { position:relative; width:100%; height:36px; line-height:36px; border-bottom:1px dotted #ddd; }

.news_list li a { font-size:14px; position:absolute; left:20px; }

.news_list li span { font-size:14px; position:absolute; right:20px; }

.list .page  { background:url(imagesfocusbg.png) 0 0 repeat;padding:20px 5% 40px;width:90%; height:20px; line-height:20px; margin-bottom:5px; text-align:center; font-size:14px;}

.list .page a   { padding:2px 10px; margin:0 5px; border:1px solid #009cec; }

.list .page a:hover  { background:#009cec; color:#fff; }



/*新闻内容*/

.news_main  { text-align:left; background:url(imagesfocusbg.png) 0 0 repeat;padding:30px 5% 10px;width:90%; }

.news_main h1  { font-size:36px; text-align:center; }

.news_main p   { padding:10px 0; margin-bottom:20px; text-align:left; border-bottom:1px solid #ddd; }

.news_main .news_text  { overflow-y:scroll; height:400px; font-size:14px; line-height:30px; }